html {height: 100%;}
body{margin: 0px; padding: 0px; color : #333; background-color : #eee; font-size : 12px; font-family : Arial, Helvetica, sans-serif; height: 100%;}

form {margin: 0px;}

.button {border : solid 1px #cccccc; background: #E9ECEF; color : #666666; font-weight : bold; font-size : 14px; padding: 2px 4px;}

.login {margin-left: auto; margin-right: auto; padding: 15px; width: 520px; border: 1px solid #2b579a;box-shadow: 0 0 10px 1px #a3bde3; background: #fff;}
	
.login h1 {background-position: left top; color: #333; margin: 0px; height: 50px; padding: 15px 4px 0 50px; 	text-align: left; font-size: 1.5em;}

.login p {padding: 0 1em 0 1em;}
	
.form-block { padding:15px;}

.login-form {text-align: left; float: right; width: 60%;}

.inputlabel {font-weight: bold; text-align: left;}

.inputbox {width: 100%; margin: 7px 0 15px 0; border: 1px solid #2b579a; box-shadow: 0 0 10px 1px #a3bde3; filter: progid:DXImageTransform.Microsoft.Glow(color=#a3bde3, strength=6);}

.clr {clear:both;}

.ctr {text-align: center;}

